############################################################
# tc_excel.rb
#
# Tests for the Excel class (excel.rb)
# Use testunit 0.1.8 or greater for these to work properly.
############################################################
base_dir = File.dirname(Dir.pwd)
spreadsheet_dir = base_dir + "/spreadsheet"
$:.unshift(base_dir)
$:.unshift(spreadsheet_dir)

require "test/unit"
require "biffwriter"
require "olewriter"
require "format"
require "workbook"
require "worksheet"
require "excel"
require "ftools"

$version = "0.2.9"

class TC_Excel < Test::Unit::TestCase

   def test_version
      assert_equal($version,Spreadsheet::Excel::VERSION,"Bad version (method)")
   end

end
